jupyter == 1.0.0
matplotlib == 3.9.0
tensorflow[and-cuda] == 2.15.1
nvidia-cudnn-cu11 == 9.1.1.17
#keras == 3.3.3
pandas == 2.2.2
opencv-python == 4.9.0.80
scikit-learn == 1.5.0
scikeras[tensorflow] == 0.13.0